.rgf-cover {
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
}

.rgf-dlw-moddrop-row {
	margin: 8px 0;
	line-height: 1.75;
}

.rgf-dlw-moddrop-btn {
	display: inline-block;
	width: 170px;
	height: 27px;
	background: url(/images/download-with-moddrop.png) no-repeat;
	background-size: 100%;
	margin-bottom: -8px;
}

.rgf-dlw-moddrop-btn:hover,
.rgf-dlw-moddrop-btn:active {
	background-position-y: 100%;
}

.rgf-get-moddrop-banner {
	display: block;
	position: relative;
	margin-bottom: 12px;
	overflow: hidden;
}
.rgf-get-moddrop-banner:before {
	display: block;
	content: "";
	width: 100%;
	/* (height / width) * 100% = 125 / 1300 * 100% */
	padding-top: 9.615%;
}
.rgf-get-moddrop-des {
	display: table;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.rgf-get-moddrop-text {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.rgf-get-moddrop-banner .rgf-content {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: -100%;
	background: #0d0705 url(/images/get-moddrop-banner.jpg) no-repeat;
	background-size: 100% 100%;
}
.rgf-get-moddrop-banner:hover .rgf-content {
	top: -100%;
	bottom: 0;
}